[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.Rows

Rows - gets or sets a list of strings for row names as specified by index

## Declaration

Source position: grids.pas line 1431

`public property TCustomStringGrid.Rows: TStrings read GetRows write SetRows;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.